<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title> YSH | Works pg.2 </title>

	<!-- fav -->
	<link rel="apple-touch-icon" sizes="57x57" href="./assets/images/fav/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="./assets/images/fav/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="./assets/images/fav/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="./assets/images/fav/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="./assets/images/fav/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="./assets/images/fav/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="./assets/images/fav/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="./assets/images/fav/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="./assets/images/fav/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="./assets/images/fav/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="./assets/images/fav/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="./assets/images/fav/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="./assets/images/fav/favicon-16x16.png">
	<link rel="manifest" href="/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">
	
	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Playfair+Display|Poppins&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="./assets/css/styles.css">
	


</head>
<body>

	<!-- start of navbar -->
	<nav class="navbar navbar-expand-lg navbar-light">
		<button class="navbar-toggler" type="button" data-toggle="collapse"
		data-target="#navbar-nav">
		<span class="navbar-toggler-icon"></span>
	</button>


	<div id="navbar-nav" class="collapse navbar-collapse">
		<a href="home.html" class="works-ysh navbar-brand animated fadeInLeft">
			YSH
		</a>
		<ul id="nav-active" class="navbar-nav ml-auto animated fadeInRight">
			<li class="nav-item">
				<a href="works.html" class="nav-link active"> Works </a>
			</li>
			<li class="nav-item">
				<a href="about.html" class="nav-link"> About </a>
			</li>
			<li class="nav-item">
				<a href="contact.html" class="nav-link"> Contact </a>
			</li>
		</ul>
	</div>
</nav> 
<!-- end of navbar -->

<h1 class="logo-title animated fadeInUp">My Previous Works</h1>
<small class="small-works">For commission request, <a href="contact.html">Contact</a></small>
<div class="container">

	<hr class="my-4">

	<div class="container-fluid"></div>
		<!-- <div id="quote-home" class="row ">
			<blockquote><q>To create one’s own world takes courage.</q> Georgia O’Keeffe
			</blockquote>
		</div> -->
	<section class="container py-5">
		<div class="row">
			<div class="col-md-4 col-lg-4">
				<div class="card">
					<img src="./assets/images/4.jpg" class="img-fluid card-img-top">
					<div class="card-body">
						<h3>Grapes</h3>
						<small>Watercolor on Watercolor Paper</small>
						<blockquote>
							<q>Balance, peace, and joy are the fruit of a successful life. It starts with recognizing your talents and finding ways to serve others by using them.</q> 
							- Thomas Kinkade
						</blockquote>
					</div>
				</div>
			</div>

			<div class="col-md-4 col-lg-4">
				<div class="card">
					<img src="./assets/images/5.jpg" class="img-fluid card-img-top">
					<div class="card-body" id="blue">
						<h3>Blueberries</h3>
						<small>Watercolor on Watercolor Paper</small>
						<blockquote>
							<q>Self-respect is the fruit of discipline; the sense of dignity 
							grows with the ability to say no to oneself.</q> 
							- Abraham Joshua Heschel
						</blockquote>
					</div>
				</div>
			</div>

			<div class="col-md-4 col-lg-4">
				<div class="card">
					<img src="./assets/images/6.jpg" class="img-fluid card-img-top">
					<div class="card-body" id="avocado">
						<h3>Avocado</h3>
						<small>Watercolor on Watercolor Paper</small>
						<blockquote>
							<q>Live in each season as it passes: breathe the air, drink the drink, taste the fruit.</q> 
							- Henry David Thoreau
						</blockquote>
					</div>
				</div>
			</div>


		</div>
	</section>

	<nav>
  <ul class="pagination">
    <li class="page-item">
      <a class="page-link" href="works.html">
        <span>&laquo;</span>
      </a>
    </li>
    <li class="page-item "><a class="page-link" href="works.html">1</a></li>
    <li class="page-item active"><a class="page-link" href="work2.html">2</a></li>
    <li class="page-item"><a class="page-link" href="work3.html">3</a></li>
    <li class="page-item">
      <a class="page-link" href="work3.html">
        <span>&raquo;</span>
      </a>
    </li>
  </ul>
</nav>
	

</div>



<!-- footer -->
<footer class="footer">
	<p class="p-2 mb-0 ml-4 text-center text-dark">This is for Educational Purposes only. No Copyright Infringement Intended.</p>
</footer>
<!-- end of footer -->



<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</body>
</html>